Re: [Ndiswrapper-general] Ndiswrapper version 1.28 shows "invalid driver" for 4


Thread view

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks